{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Hurt & Heal - Twilighting",
  "version": "1.0.8",
  "author": "cipher101",
  "projectID": 354772,
  "files": [
    {
      "projectID": 223548,
      "fileID": 2250666,
      "required": true
    },
    {
      "projectID": 228815,
      "fileID": 2765573,
      "required": true
    },
    {
      "projectID": 228816,
      "fileID": 2386733,
      "required": true
    },
    {
      "projectID": 224942,
      "fileID": 2234692,
      "required": true
    },
    {
      "projectID": 228268,
      "fileID": 2262119,
      "required": true
    },
    {
      "projectID": 77027,
      "fileID": 2270435,
      "required": true
    },
    {
      "projectID": 76474,
      "fileID": 2207285,
      "required": true
    },
    {
      "projectID": 59856,
      "fileID": 2217447,
      "required": true
    },
    {
      "projectID": 242677,
      "fileID": 2522249,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2388756,
      "required": true
    },
    {
      "projectID": 226612,
      "fileID": 2302299,
      "required": true
    },
    {
      "projectID": 223569,
      "fileID": 2308475,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2469586,
      "required": true
    },
    {
      "projectID": 220811,
      "fileID": 2486844,
      "required": true
    },
    {
      "projectID": 237989,
      "fileID": 2521557,
      "required": true
    },
    {
      "projectID": 225251,
      "fileID": 2282522,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2291433,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2423369,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 2262089,
      "required": true
    },
    {
      "projectID": 63224,
      "fileID": 2201786,
      "required": true
    },
    {
      "projectID": 224440,
      "fileID": 2262112,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2264383,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2227552,
      "required": true
    },
    {
      "projectID": 67133,
      "fileID": 2435506,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2530879,
      "required": true
    },
    {
      "projectID": 79325,
      "fileID": 2267185,
      "required": true
    },
    {
      "projectID": 73510,
      "fileID": 2302354,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2264246,
      "required": true
    },
    {
      "projectID": 220606,
      "fileID": 2301120,
      "required": true
    },
    {
      "projectID": 76845,
      "fileID": 2246472,
      "required": true
    },
    {
      "projectID": 228364,
      "fileID": 2229581,
      "required": true
    },
    {
      "projectID": 225603,
      "fileID": 2274295,
      "required": true
    },
    {
      "projectID": 225605,
      "fileID": 2225146,
      "required": true
    },
    {
      "projectID": 228932,
      "fileID": 2719376,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true
    },
    {
      "projectID": 59968,
      "fileID": 2279900,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2367915,
      "required": true
    },
    {
      "projectID": 237533,
      "fileID": 2293397,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2264826,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2280761,
      "required": true
    },
    {
      "projectID": 69673,
      "fileID": 2234410,
      "required": true
    },
    {
      "projectID": 228948,
      "fileID": 2260836,
      "required": true
    },
    {
      "projectID": 74120,
      "fileID": 2216125,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2283837,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2388752,
      "required": true
    },
    {
      "projectID": 228702,
      "fileID": 2280728,
      "required": true
    },
    {
      "projectID": 230642,
      "fileID": 2275950,
      "required": true
    },
    {
      "projectID": 227875,
      "fileID": 2227584,
      "required": true
    },
    {
      "projectID": 227328,
      "fileID": 2247224,
      "required": true
    },
    {
      "projectID": 223173,
      "fileID": 2214014,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2388750,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2388758,
      "required": true
    },
    {
      "projectID": 66672,
      "fileID": 2277485,
      "required": true
    },
    {
      "projectID": 63352,
      "fileID": 2262120,
      "required": true
    },
    {
      "projectID": 230111,
      "fileID": 2280732,
      "required": true
    },
    {
      "projectID": 230114,
      "fileID": 2281148,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 2238492,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230908,
      "required": true
    },
    {
      "projectID": 229045,
      "fileID": 2280731,
      "required": true
    },
    {
      "projectID": 229046,
      "fileID": 2280733,
      "required": true
    },
    {
      "projectID": 229048,
      "fileID": 2280734,
      "required": true
    },
    {
      "projectID": 229049,
      "fileID": 2280735,
      "required": true
    },
    {
      "projectID": 78085,
      "fileID": 2222715,
      "required": true
    },
    {
      "projectID": 229050,
      "fileID": 2280736,
      "required": true
    },
    {
      "projectID": 223792,
      "fileID": 2238507,
      "required": true
    },
    {
      "projectID": 75598,
      "fileID": 2232793,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2270206,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2294894,
      "required": true
    },
    {
      "projectID": 223248,
      "fileID": 2288329,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 2291494,
      "required": true
    },
    {
      "projectID": 222980,
      "fileID": 2261036,
      "required": true
    }
  ],
  "overrides": "overrides"
}